package com.ssj.service.conch.student.request;


import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class UpdatePasswordRequest extends BaseRequest{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "password", value = "原密码", required = true)
    private String    password;
	
	@ApiModelProperty(name = "newPassword", value = "新密码", required = true)
    private String    newPassword;

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public String getNewPassword() {
		return newPassword;
	}

	public void setNewPassword(String newPassword) {
		this.newPassword = newPassword;
	}
	

}
